Subject: RE: WA OSOS Business Filing System Account Creation Success
From: Corps <[email-masked]>
To: LLPS Customer Service <[email-masked]>
Date: Thu, 1 Mar 2018 16:30:11 +0000

Hello,

We are not able to activate your account for you.  It is not clear exactly where you are having the problem; if possible, can you email a screen shot of the problem area.  Note that it does not hurt anything if you create a new user account and start again.  https://ccfs.sos.wa.gov/#/

Also please review this information concerning web browsers:  https://www.sos.wa.gov/corps/ccfs-web-browser-support.aspx

To change a corporation name online, you would file a Business Amendment.

Sincerely,

Nancy Lloyd
Office of the Secretary of State
Corporations and Charities Division
Phone: (360)-725-0377

We value and appreciate your opinion. Please take a moment to complete a Customer Satisfaction Survey by clicking on the link below.
Take the survey <http://www.surveymonkey.com/s.aspx?sm=CBIKvYND_2fP967LU4e5rgaQ_3d_3d>
[OSOSLogoLongWymanSignatureTIF-3059[1]]

From: LLPS Customer Service [mailto:[email-masked]]
Sent: Tuesday, February 27, 2018 1:22 PM
To: Corps <[email-masked]>
Subject: Fw: WA OSOS Business Filing System Account Creation Success

Hello.
I set up an account (below) and keep getting an error when I am trying to log in. It says that I need to activate the account. I am clicking on the link provided which takes me to the website directly. I have clicked on the resend email button but the secondary link is not working either. Would you be able to activate the account or send me a link that will allow me to activate the account. Also, is there a way to edit the name of the Corporation? We had a name change in December 2017 and I would like to include that on the account. When I submitted the Annual Report, it did not give me the option to change that in the system. Please let me know asap.
Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355

From: [email-masked]<mailto:[email-masked]>
Sent: Tuesday, February 27, 2018 4:09 PM
To: [email-masked]<mailto:[email-masked]>
Subject: WA OSOS Business Filing System Account Creation Success

Dear Sir/Madam,

Thank you for taking the time in creating an account with Washington Secretary of State.

An account has been created for you with the details you have provided. Every effort will be made to respond to your requests promptly.

Below are the details of your account.

User ID:

LLPSINC

First Name:

MICHAEL

Last Name:

BISHOP

Email Address:

[email-masked]<mailto:[email-masked]>

Phone Number:

5173214144

Primary Address:

2015 33RD ST, EVERETT

You can access the Washington Secretary of State, Corporations and Charities Filing System (CCFS) online using the following website to log in your account credentials and activate your account Activate your account<https://ccfs.sos.wa.gov/#?key=22Nq2AVbo%2FUh8Twt%2BuWcEg%3D%3D>

Sincerely,

Washington Secretary of State
Corporations and Charities Division
801 Capitol Way South
PO Box 40234
Olympia, WA 98504-0234
(360) 725-0377
[email-masked]

(Note: This email has been sent by an automated process. Please do not reply to this email address.)